Subject: Re: Request review of "A URN Namespace for Transaction Identifiers"

From: Cullen Jennings <[email-masked]>
Date: Sat, 13 Mar 2010 06:23:12 -0700

I've seen some systems just use UUIDs for transaction identifiers. Can you comment on pros/cons of that vs TIDs?

On Feb 10, 2010, at 12:22 AM, Sean Leonard wrote:

> Greetings:
> 
> I would like to request your review of the following Internet-Draft:
> 
> http://tools.ietf.org/id/draft-seantek-tid-urn-00.txt
> ****************
> 
> Filename:	 draft-seantek-tid-urn
> Revision:	 00
> Title:		 A Uniform Resource Name (URN) Namespace for Transaction Identifiers
> Creation_date:	 2010-02-09
> WG ID:		 Independent Submission
> Number_of_pages: 12
> 
> Abstract:
> Transaction identifiers are used throughout modern commerce to
> memorialize particular economic events.  This document describes a
> Uniform Resource Name (URN) namespace that contains transaction
> identifiers.
> ****************                                 
> Thanks to Ted Hardie for suggesting that I post the Internet-Draft first, and for providing preliminary comments.
> 
> Thank you,
> 
> Sean Leonard
> 

Cullen Jennings
For corporate legal information go to:
http://www.cisco.com/web/about/doing_business/legal/cri/index.html